.cssload-ball { background: #ffc000; }

#accueil .slides, #hero-9 .slides { width: 100%; }

#tel { display: block; font-size: 1.7em; font-weight: bold; text-align: center; }

#accueil {
  background-image: url(../images/1920x1080_b.jpg); 
}

.yellow-color,
.yellow-color h2, 
.yellow-color h3, 
.yellow-color h4, 
.yellow-color h5, 
.yellow-color h6, 
.yellow-color p, 
.yellow-color a, 
.yellow-color li,
.yellow-color i, 
.white-color .yellow-color,
.yellow-color span { color: #ffc000; }

.btn-yellow {
  color: #333;
  background-color: #ffc000;
  border-color: #ffc000;
}

.white-color .yellow-icon span,
.yellow-icon span {  
  color: #ffc000;
}

#sb-1, #sb-2 { border-right: 1px solid #f0f0f0; border-bottom: 1px solid #f0f0f0;  }
#sb-3 { border-bottom: 1px solid #f0f0f0;  }
#sb-4, #sb-5 { border-right: 1px solid #f0f0f0; }

.bg-yellow { background-color: #ffc000; }

.navbar-expand-lg .nl-simple a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  bottom: 1px;
  left: 0;
  background: #ffc000;
  visibility: hidden;
  border-radius: 0;
  transform: scaleX(0);
  transition: .20s linear;
}

.navbar.scroll.navbar-light .yellow-hover .navbar-nav .nav-link:hover,
.navbar.scroll.navbar-dark .yellow-hover .navbar-nav .nav-link:hover { 
  color: #ffc000;
}

.navbar-light.bg-light.navbar-expand-lg .nl-simple a:hover {
  color: #ffc000;
}

.bg-light { background-color: #fcfcfc !important; }

#banner-2.bg-image {
  background-image: url(../images/1920x1080_f.jpg);
}

.btn {
  background-color: #ffc000;
  color: #fff;
  font-size: 0.955rem;
  font-family: 'Montserrat', sans-serif;
  line-height: 1;
  font-weight: 800;
  letter-spacing: 0.25px;
  text-transform: uppercase;
  padding: 0.95rem 2.5rem;
  border: 2px solid #ffc000;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;      
  -webkit-transition: all 400ms ease-in-out;
  -moz-transition: all 400ms ease-in-out;
  -o-transition: all 400ms ease-in-out;
  -ms-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;  
}

.btn:hover {
  color: #342f36;
  background-color: #fff;
  border-color: #342f36;
}

.contact-form .form-control:focus {
  outline: 0px none;
  box-shadow: none;
  border-color: #342f36;
}

.bg-dark { background: #342f36; }

.footer p { font-size: 0.9em; }
.footer a { float: right; }

#cookie_law { z-index: 99; max-width: 350px; background: rgba(52,47,54,0.85); position: fixed; bottom: 8%; right: 8%; }
#cookie_law p { padding: 20px 30px; line-height: 1.6em; font-size: 0.8em; text-align: center; color: #fff; margin: 0; }
#cookie_law a { color: #fff; border-bottom: 1px solid #fff; line-height: 1.8em; }
#cookie_law .cookie_law_close { position: absolute; bottom: 10px; right: 10px; color: #ffc000; border: none; }

.project-title h1, .project-text h2, .project-text h3 {text-transform: uppercase; }
h1.h1-xs { font-size: 3.25rem; } /* 52px */
.project-info h5 { margin: 25px 0 10px; }
.project-info p { line-height: 1.8rem; color: #333; }
.project-info p span { font-weight: 500; color: #888; }
.project-info p strong { font-size: 1.1rem; font-weight: 500; color: #888; }

.contact-form #message .error_message { color: red; }
.contact-form #message #success_page h5 { color: green; }

form#contactform { position: relative; }

.preloader-wrapper { position: absolute; left: 0; right: 0; top: 0; bottom: 0; width: 100%; height: auto; background: url(../images/loading.gif) no-repeat; background-position: center center; background-color: rgba(255,255,255,0.8); }

.header-maintenance p { color: #fff }
.header-maintenance span#tel a { color: #fff }

.header-maintenance .navbar.scroll.bg-tra {
  padding: 13px 0;
  background-color: rgba(0,0,0,0.3);
  box-shadow: 0 0 2px rgba(50, 50, 50, 0.4);  
}


#maintenance { background: url(../images/bg-maintenance.jpg) no-repeat; background-size: cover; }
#maintenance h1 { color: #fff; font-size: 4em; font-weight: 900; }
#maintenance p { color: #f8f8f8; }
#maintenance a.btn span { color: #333; }

/* ------------------------------------------------------------------------ */

@media (max-width: 768px) { 
  .hero-section { margin-top: 54px; }
  #cookie_law { width: 80%; left: 50%; transform: translate(-50%, -50%); bottom: 0; right: 0; }
  .wide-200 { padding-top: 160px; padding-bottom: 160px; }

  .header-maintenance p { color: inherit; font-size: 1em; }
  .header-maintenance span#tel a { color: inherit; }

  #maintenance h1 { font-size: 2em !important; margin-top: 0; margin-bottom: 20px; }
  #maintenance p { font-size: 1em; }

  .navbar-brand { margin-right: 1rem; }


}
